:root{
    --fondo:#858383; /* color de fondo para pagina y menu */
}


*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

 body{
    font-family:Arial, Helvetica, sans-serif;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    
 }


/* estilo del contenedor de la pagina */
.contenedor {
    padding: 60px 0;
    width: 90%;
    max-width: 1000px;
    margin: auto;
    overflow: hidden;
    
}

/* estilos del header */
header{
    width: 100%;
    height: 80px;
    /* background: linear-gradient(to bottom, 
    rgba(211, 135, 20, 0.284),
    rgba(18, 96, 8, 0.244),
    rgba(4, 76, 10, 0.204)
    ), url(../img/baner-coca.jpg); */
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    z-index: 30;
}

/* estilos del contenedor del menu */
nav{
    width: 100%;
    position: fixed;
    box-shadow: 0 0 10px 0 rgb(0,0,0,.5);
    z-index: 30;
}

.nav1{
    background: fixed;
    height: 80px;
    color: #fff;
    z-index: 30;
}

.nav2{
background: var(--fondo);
height: 100px;
color: black;
z-index: 30;
}

/* estilos del menu del contenedor */
.contenedor-nav{
    display: flex;
    margin: auto;
    width: 90%;
    justify-content: space-between;
    align-items: center;
    max-width: 1000px;
    height: inherit;
    overflow: hidden;
    z-index: 30;
    
}

nav .enlaces a{
    display: inline-block;
    padding: 5px 0;
    margin-right: 17px;
    font-size: 17px;
    font-weight: 300;
    text-decoration: none;
    border-bottom: 3px solid transparent;
    color: inherit; /* tomar el color del nav1 y nav2 segun su posicion */
    /*font-weight: bold;  tomar el espesor */
    z-index: 30;
}

nav .enlaces a:hover{
    border-bottom: 3px solid #070707;
    transition: 0.6s;
    /* font-weight: bold; pone el texto mas grande*/
    z-index: 30;
}

/* estilos el logo del menu */
.logo, .logo img{
    height: 80px;
    z-index: 30;
}

/* estilos el icono del menu hambueguesa */
.icono{
    display: none;
    font-size: 24px;
    padding: 23.5px 20px;
    z-index: 30;
}

/* codigo para contacto para clientes */
.contacto{
    position: relative;
    min-height: 100vh;
    padding: 50px 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: -20px;
    
}   

.contacto .contenido{
    max-width: 800px;
    text-align: center;
}

.contacto .contenido h2{
    font-size: 36px;
    font-weight: 500;
    color: #050505;
    margin-bottom: 10px;
}

.contacto .contenido p{
    font-weight: 500;
    color: #050505;
}

.container{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
}

.container .contac-info{
    width: 50%;
    display: flex;
    flex-direction: column;
}

.container .contac-info .box{
    position: relative;
    padding: 20px 0;
    display: flex;
}


.container .contac-info .box .icno{
    min-width: 60px;
    height: 60px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 22px;

}

/* tamaño del circulo de quejas y apelaciones */
.container .contac-info .box .icno-d{
    width: 60px;
    height: 60px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 22px;

}

/* tamaño del icono de quejas y apelaciones */
.container .contac-info .box .icno-d img{
    width: 25px;
    height: 25px;
  
}

.container .contac-info .box .texto{
    display: flex;
    margin-left: 20px;
    font-size: 16px;
    color: #fefcfc;
    flex-direction: column;
    font-weight: 350;
    font-weight: bold;
    
}


.container .contac-info .box .texto h3{
    font-weight: 500;
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}

.container .contac-info .box .texto a{
    text-decoration: none;
    color: #f8faf7;
    text-align: center;
}

/* boton de quejas y apelaciones */
.container .contac-info .box .texto .descarga a{
    color: #fbfbfb;
    font-weight: bold;
    
}

.container .contac-info .box .texto .descarga a:hover{
    color: #105803;
    font-weight: bold;
}

/* aqui va el diseño del formulario de contato, para cleinte */

.contac-form{
    width: 40%;
    padding: 40px;
    background: #fff;
}

.contac-form h2{
    font-size: 30px;
    color: #000000;
    font-weight: 500;
}

.contac-form .inputbox{
    position: relative;
    width: 100%;
    margin-top: 10px;
}


.contac-form .inputbox input,
.contac-form .inputbox textarea{
    width: 100%;
    padding: 5px 0;
    font-size: 16px;
    margin: 10px 0;
    border: none;
    border-bottom: 2px solid #333;
    outline: none;
    resize: none;
}

.contac-form .inputbox span{
    position: absolute;
    left: 0;
    padding: 5px 0;
    font-size: 16px;
    margin: 10px 0;
    pointer-events: none;
    transition: 0.5s;
    color: #666;
}

.contac-form .inputbox input:focus ~ span,
.contac-form .inputbox input:valid ~ span,
.contac-form .inputbox textarea:focus ~ span,
.contac-form .inputbox textarea:valid ~ span{
    color: #0d4b20;
    font-size: 12px;
    transform: translateY(-20px);
}

.contac-form .inputbox input[type="submit"]{
    width: 100%;
    background: #0d3401;
    border: none;
    cursor: pointer;
    padding: 10px;
    font-size: 18px;
    color: #fff;
    font-weight: bold;

}


@media screen and (max-width:700px) {

    .nav2{
        color: #fff;
    }

    .icono{
        display: block;
        cursor: pointer;
        font-size: 27px;
    }

    .logo img{
        height: 70px;
    }
    
    .enlaces{
        position: fixed;
        top: 80px;
        background: #2c3e50;
        left: 0;
        height: 100%;
        transition: 1s;
        width: 0;
        overflow: hidden;
    }

    .enlaces a{
        display: block;
        width: 100%;
        height: 50px;
        padding: 20px;
        text-align: center;
        background: #34495e;
        color: #020202;
    }


    /* codigo para el formulario de contacto en responsive en responsive */

    .contacto .contenido h2{
        font-size: 25px;
        font-weight: 550;
        color: #050505;
    }

    .contacto .contenido p{
        font-weight: 600;
            font-size:15px;
        color: #050505;
    }

   
    .contacto{
    padding: 40px;
    margin-top: 20px;
        
    }   

    .container{
        flex-direction: column;
    }


    .container .contac-info{
        margin-top: 40px;
    }

    .contac-form{
        margin-top: 40px;
    }

    .container .ccontac-info, 
    .contac-form{
        width: 100%;
    }

    .container .contac-info .box,
     .texto .icno h3 p{
        margin-left: -80px;
    }

    .container .contac-info .box,
     .texto  h3 p{
        color:#0d4b20 ;
    }

    .container .contac-info .box .texto h3{
        font-weight: 500;
        color: #000000;
        font-weight: bold;
    }
    
    /* boton de quejas y apelaciones */
.container .contac-info .box .texto .descarga a{
    color: #ffffff;
    font-weight: bold;
    
}

.container .contac-info .box .texto .descarga a:hover{
    color: #ffffff;
    font-weight: bold;
}

       
    .contac-form h2{
        font-size: 28px;
        color: #0d3401;
        font-weight: 500;
        font-weight: bold;
        padding-bottom:20px;
    }

    .contac-form .inputbox input[type="submit"]{
        width: 100%;
        background: #0d3401;
        border: none;
        cursor: pointer;
        padding: 10px;
        font-size: 18px;
        font-weight: bold;
    
    }


  }